# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kwrited
pkgbase = kwrited
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = KDE daemon listening for wall and write messages
url = https://kde.org/plasma-desktop/
builddate = 1734133521
packager = Tuxcore <dev@tuxcore.org>
size = 45157
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kcoreaddons
depend = kdbusaddons
depend = knotifications
depend = kpty
depend = qt6-base
makedepend = extra-cmake-modules
makedepend = kdoctools
